Subject: New Jersey State wage and Hour law abstract
From: <[email-masked]>
To: <[email-masked]>
Date: Sun, 1 Oct 2006 20:39:19 EDT

Mike,
Please let me know if you got yhe 3 document I sent today. I have used a  
total of 12 hrs. for the firs 3 documents. I will start with 4. I think I can  
probably be done by friday with 4, 5 ,6 and 7 or the latest next Monday. Let me  
know if that is Ok with you. 
I will try to send the hard copies with the girls on Tuesday if I can make  
it, if any thing else I can keep on sending it thru email.
                            Have a blessed day,
                                                     Doris (charo)